CREATE TABLE AQ$_VRM_BILL_REV_RECON_QT_T (
    NEXT_DATE    TIMESTAMP(6) ,
    TXN_ID       VARCHAR2(120),
    MSGID        RAW(16)      ,
    ACTION       NUMBER       ,
    CONSTRAINT pk_aq$_vrm_bill_rev_recon_qt_t PRIMARY KEY (NEXT_DATE, TXN_ID, MSGID)
);
